@media (min-width: 768px) {
  body.min-header {
    padding-top: 50px;
  }

  body.search-collapsed {
    padding-top: 185px;
    transition: all .2s ease-in-out;
  }
}

@media (max-width: 767px) {
  .hide-on-min-header {
    display: none;
  }
}

@media (max-width: 767px) {
  .scrolled #TopBar__Logo__Nav__Menu[aria-expanded="true"] + #TopBar__Logo__Nav__Menu__Sibling {
    height: 132px;
  }
}

.dropdown-lightbox-wrapper {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  margin-left: auto;
}

.dark-button:first-of-type {
  margin-left: auto;
  margin-right: 1px;
}

.dark-button--standout {
  margin-left: auto;
}

.dropdown-menu-lightbox {
  border-radius: 0;
}

.dropdown-menu-lightbox .dropdown-item:hover {
  background-color: #00d6ee;
  color: #fff;
}

@media (min-width: 992px) {
  .artist__circle__figure, .artist__circle__figure--portrait {
    width: 168px;
    height: 168px;
    margin-bottom: -15px;
  }
}

div #JoinUs__title strong{
    margin-bottom: 14px;
    margin-top: 40px;
    font-size: 2rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    display: block;
}

div.tagName {
	font-size: 2.25rem;
	font-weight: 500;
}

div.container__header {
	font-weight:500;
}

span.arrow {
	display: block;
    width: 42px;
    height: 39px;
    background: url(../img/arrow_video.png) top left no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -21px;
    margin-top: -30px;
}

span.arrow:hover {
	background-position: top right;
}


	.artist__circle__figure, .artist__circle__figure--portrait {
		position: static;
	}

	.artist__info__top__title, .artist__info__top__button {
		position: static;
	}

	.cart-page .listing__header__navbar__group--status {
		margin-right: 20px;
	}

	a {
		cursor: pointer;
    outline: 0 !important;
	}

  button {
    outline: 0 !important;
  }

	div.help_title {
		font-size: 2.5rem;
	    font-weight: 500;
	}

	div.help_category {
	    font-size: 1.5rem;
	    font-weight: 500;
	}

	div.help_subcategory {
		font-size: 1.25rem;
	    font-weight: 500;
	}

/*
@media (min-width: 601px) {



	#SearchBar__Tabs {
		position: static !important;
	}

	#SearchBar .tab-pane {
		position: static !important;
	}

	#SearchBar .searchbar__advtoggle, #SearchBar .searchbar__advtoggle--back {
		position: static;
	}

	#SearchBar .searchbar__submit .btn {
		position: static;
	}

	#SearchBar .searchbar__searchform {
		position: static;
	}


	#SearchPortfolios .chosen-container.chosen-with-drop .chosen-drop {
		left: 50%;
		margin-left: -456px;
		top: initial;
		width: 280px;
	}

	#SearchPortfolios .chosen-container {
		position: static;
	}

	#SearchBarParent {
		position: relative;
	}

	.md-pad-right-for-button {
		padding-right: 0px;
	}

	.form-group.md-pad-right-for-button {
		width: 280px;
		float: left;
		clear: left;
	}

	.form-group.searchbar__radios {
		float: left;
		clear: left;
	}

	.searchbar__advtoggle.collapsed {
		float: right;
	    margin-top: -35px;
	}

	#SearchBar__Tabs {
		pointer-events: none;
	}

	.chosen-choices {
		display: block;
	    width: 100%;
	    padding: 0.75rem 0.75rem;
	    font-size: 1rem;
	    line-height: 32px;
	    color: #4a4a4a;
	    background-color: #fff;
	    background-image: none;
	    border: 0.66px solid #d8d8d8;
	    border-radius: 3px;
	    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
	    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	    padding: 0.5rem 0.75rem;
	    height: 32px !important;
	}

	.btn.btn-primary.portfolios_search {
		float: left;
	}

	#SearchPortfoliosAdvanced {
		position: static;

	}

}
*/


#SearchPortfolios .chosen-results, #SearchStock .chosen-results {
	/*height: 40px;*/
}

#SearchPortfolios #SearchPortfoliosAdvanced .chosen-results, #SearchStock #SearchStockAdvanced .chosen-results {
	/*height: 80px;*/
}

.help-section .hidden {
	display:none;
	overflow: hidden;
}

@media (min-width: 768px) {
	.artist__info__tabbed__content__left {
	    max-width: 199px;
	    clear: left;
	}
}

#bio.moreify .more, #clients.moreify .more{
	display: none;
}

#bio.moreify.is-truncated .more, #clients.moreify.is-truncated .more{
	display: inline-block;
}

#bio.moreify.is-truncated.expanded .more, #clients.moreify.is-truncated.expanded .more{
	display: none;
}

#bio.moreify .collapse__bottom__nav, #clients.moreify .collapse__bottom__nav{
	display: none;
}

#bio.moreify.is-truncated .collapse__bottom__nav, #clients.moreify.is-truncated .collapse__bottom__nav{
	display: none;
}

#bio.moreify.is-truncated.expanded .collapse__bottom__nav, #clients.moreify.is-truncated.expanded .collapse__bottom__nav{
	display: inline-block;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: 450px !important;
}

@media (max-width: 543px) {
  .select2-container--default .select2-results>.select2-results__options {
      max-height: 64px !important;
  }
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#SearchPortfolios .select2-selection.select2-selection--multiple,
#SearchPortfoliosAdvanced .select2-selection.select2-selection--multiple,
#SearchStock .select2-selection.select2-selection--multiple,
#SearchStockAdvanced .select2-selection.select2-selection--multiple {
  max-height: 36px;
}

#SearchPortfolios .select2-selection__rendered,
#SearchPortfoliosAdvanced .select2-selection__rendered,
#SearchStock .select2-selection__rendered,
#SearchStockAdvanced .select2-selection__rendered {
  overflow-y: auto;
  max-height: 34px;
}

.popup_loader {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -110px;
  margin-top: -9px;
  display: none;
  border: 20px solid #fff;
  border-radius: 10px;
}

.hero__figure .hero__figure__caption--right,
.listing__thumbs__item__figure__caption {
  background: rgba(0, 0, 0, 0.55);
}

@media (min-width: 768px) {
  .hero__figure .hero__figure__caption--right {
    font-size: 1.4rem;
    font-weight: 400;
  }
}

@media (max-width: 991px) and (min-width: 544px) {
    .listing__thumbs__item_5 {
        display: none;
    }
}

@media (max-width: 543px) {
    .listing__thumbs__item_5,
    .listing__thumbs__item_4 {
        display: none;
    }
}

p.listing__news__item__body__content div {
    overflow: hidden;
    text-overflow: ellipsis;
    height:58px;
    width: 147px;
}

@media (max-width: 640px) {
    .listing__news__item {
        width: 100%
    }
    p.listing__news__item__body__content div {
        overflow: hidden;
        text-overflow: ellipsis;
        height: auto;
        width: auto;
    }
}

body {
    font-size: 1.125rem;
}

.testimonial .copy {
    font-size: 120%;
}

.news__header a {
    color: black;
}

.dark-button.active {
  background-image: linear-gradient(180deg, #3f3f3f 0%, #2e2e2e 100%);
}

.dark-button.active i {
  opacity: 1;
}

.dark-button--standout.active {
  background-image: linear-gradient(180deg, #08b 0%, #07a 100%);
}

.specificUsageDefinitionPopup {
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  width: 400px;
  z-index: 2000;
  display: none;
  margin-left: -200px;
  border: 3px solid #ccc;
  padding: 10px 14px;
  font-size: 12px;
  text-align: left;
}

@media (max-width: 416px) {
  .specificUsageDefinitionPopup {
    width: 100%;
    margin-left: 0;
    left: 0;
  }
}

@media (max-width: 767px) {
  .listing__buttons__col.listing__buttons__col-news {
    flex: 0 0 100%;
    text-align: center;
  }
}

@media (max-width: 1043px) {
  main > .container {
    padding-left: 1.6665rem;
    padding-right: 1.6665rem;
  }

  .container__textpage {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .searchbar__searchform fieldset {
    text-align: center;
  }

  .searchbar__searchform .select2-container,
  .searchbar__searchform .select2-search__field {
    width: 100% !important;
  }
}

@media (min-width: 768px) {
  .md-pad-right-for-button {
    padding-right: 0 !important;
  }

  #SearchBar .tab-pane {
    margin-left: -1px;
  }
}

.artist__info__top__button .btn, .artist__info__top__button .listing__buttons__portfolios, .artist__info__top__button .listing__buttons__stock {
  padding: 0.25rem 1.0rem;
  margin-bottom: 5px;
}

.artist__info__top__button {
  text-align: right;
}

@media (min-width: 992px) {
  .artist__info__top__button {
    webkit-flex: 0 0 335px;
    -ms-flex: 0 0 335px;
    flex: 0 0 335px;
  }
}

.btn-favorite, .btn-favorite:hover, .btn-favorite:focus, .btn-favorite:active, .btn-favorite:visited {
  color: #0a0 !important;
  border-color: #0a0 !important;
  cursor: default;
  background-color: #fff !important;
}

#SearchBar__Form__Portfolios,
#portfolio-artist-search,
#SearchBar__Form__Stock,
#stock-artist-search {
  width: 70%;
  height: 33px;
  overflow: hidden;
  border: 1px solid #aaa;
  background: #fff;
  color: white;
  box-shadow: none;
  border-radius: 4px;
}

#portfolio-artist-search,
#stock-artist-search {
  width: 100%;
}

#SearchBar__Form__Portfolios option,
#portfolio-artist-search option,
#SearchBar__Form__Stock option,
#stock-artist-search option {
  position: absolute;
  left: -1000px;
}

.scrolled #SearchBar {
  z-index: 1029;
}

.stock-assistance {
  text-align: center;
  font-weight: 500;
  margin-top: 8px;
}

.stock-assistance p {
  margin-bottom: 0.4rem;
}

.stock-assistance-artist {
  text-align: right;
}

@media (max-width: 767px) {
  .stock-assistance-artist {
    text-align: center;
  }
}

.listing__thumbs__item__figure__caption--under {
  max-width: 172px;
  text-overflow: clip;
  white-space: pre-wrap;
  word-wrap: break-word;
}
